body
{
	background: #0F0F0F;
	color: #693714;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	
}
a:link, body_alink
{
	color: #693714;
}
a:visited, body_avisited
{
	color: #693714;
}
a:hover, a:active, body_ahover
{
	color: #810000;
}
.page
{
	background: #F9F5DA;
	color: #693714;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #F9F5DA;
	color: #693714;
	border: 3px double #EED592;
}
.tcat
{
	background: #EED592 url(../../Mahoria/extra/gradient_tcat1.gif) repeat-x top left;
	color: #693714;
	font: bold 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #693714;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #693714;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #010000;
	text-decoration: underline;
}
.thead
{
	background: #F2E1B3 url(../../Mahoria/extra/gradient_thead.gif) repeat-x top left;
	color: #693714;
	font: 9pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #693714;
}
.thead a:visited, .thead_avisited
{
	color: #693714;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #810000;
}
.tfoot
{
	background: #EED592 url(../../Mahoria/extra/gradient_tcat1.gif) repeat-x top left;
	color: #693714;
}
.tfoot a:link, .tfoot_alink
{
	color: #693714;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #693714;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #810000;
}
.alt1, .alt1Active
{
	background: #F4E9CB;
	color: #693714;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #693714;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #693714;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #810000;
}
.alt2, .alt2Active
{
	background: #F4E8C6;
	color: #693714;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #693714;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #693714;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #810000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #693714;
}
.wysiwyg
{
	background: #F9F5DA;
	color: #693714;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #F9F5DA;
	color: #693714;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border:1px solid #C5A680;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	background: #F2E1B3;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #000000;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #F4E8C6;
	color: #693714;
}
.fjdpth0
{
	background: #F4E8C6;
	color: #693714;
}
.panel
{
	background: #F4E9CB;
	color: #693714;
	padding: 10px;
	border: 3px double #EED592;
}
.panelsurround
{
	background: F4E8C6;
	color: #693714;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #EED592;
	color: #693714;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #693714;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #693714;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #693714;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #F4E8C6;
	color: #693714;
	border: 1px solid #DBC383;
}
.vbmenu_option
{
	background: #DAB77A;
	color: #693714;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #693714;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #693714;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #810000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: F4E8C6;
	color: #810000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #810000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #810000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #810000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

.class10 {
font-family: Arial;
font-weight: bold;
font-size: 11px;
text-decoration: none;
color: #990033;
background-color: #EED592 ;
}
.showthreadline
{
  font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;  
  margin:0;
  font-size: 14pt;
  font-weight: bold;	
  padding-top: 5px;
padding-bottom: 5px; 
text-align: center;
}